[Desktop Entry]
Comment=shell script
Comment[ca]=Guió shell
Comment[cs]=Shellový skript
Comment[da]=Skalskript
Comment[de]=Shell-Skript
Comment[el]=σεναριο κελύφους
Comment[eo]=Komandoskripto
Comment[es]=Script para intérprete de comandos
Comment[et]=Shelli skript
Comment[fi]=Komentotulkin skripti
Comment[fr]=Script shell
Comment[gl]=Script de shell
Comment[he]=תפטעמ טירסת
Comment[hr]=shell skript
Comment[hu]=parancsértelmező szkript
Comment[is]=Skeljaforrit
Comment[it]=Script per la shell
Comment[ja]=シェルスクリプト
Comment[ko]=쉘 스크립트
Comment[lt]=apvalkalo skriptas
Comment[lv]=čaulas skripts
Comment[mi]=tuhi anga
Comment[mk]=школка-скрипта
Comment[no]=Skallskript
Comment[no_NY]=Skalskript
Comment[oc]=Escript shell
Comment[pl]=Skrypt powłoki
Comment[pt]=Shell script
Comment[pt_BR]=Shell script
Comment[ro]=Script de interpretor (shell)
Comment[ru]=Cкрипт shell
Comment[sk]=Shellovský skript
Comment[sl]=Lupinski skript
Comment[sr]=shell skript
Comment[sv]=skalskript
Comment[ta]=¦ø ¸¢ÕôÎ
Comment[tr]=kabuk komut kümesi
Comment[uk]=Скрипт Shell
Comment[zh_CN.GB2312]=shell 脚本
Comment[zh_TW.Big5]=shell 命令稿
Commnet[cs]=Shellov� skript
Icon=shellscript
Type=MimeType
MimeType=application/x-shellscript
Patterns=
